@charset "UTF-8";

.wrap_top_msg
{
	background-image:url('../image/access/bg_top_msg.png');
/*	background-position: bottom -330px center;*/
	background-position:center;
	background-size: cover;

}


.wrap_access
{
	border-left:5px solid #008a34;
	border-bottom:1px solid #008a34;
}

.form-label {
   margin-top: 0.3rem;
    vertical-align: bottom !important;
}


.table-th
{
	background-color:#EFF2FA;
	border-bottom:none;
}

.table-td
{
	background-color:#fff;
	border-bottom:none;
/*	border-bottom:1px solid #008a34;*/
}

